.version.french_commissions_fitted_covers /* version checker */
{
	color: #0000EB;
	background-color: #9A42ED;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 758.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20.000000000000227px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#pu65614
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 17px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#pu66420
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 35px;
}

#u66420
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u66421
{
	z-index: 72;
	width: 436px;
	height: 222px;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	left: 19px;
	background: transparent url("../images/photo%2010.jpg") no-repeat center center;
	background-size: cover;
}

#u66422
{
	z-index: 73;
	width: 188px;
	height: 172px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 19px;
	background: transparent url("../images/photo%2022.jpg") no-repeat center center;
	background-size: cover;
}

#u66423
{
	z-index: 74;
	width: 239px;
	height: 172px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 216px;
	background: transparent url("../images/photo%2042.jpg") no-repeat center center;
	background-size: cover;
}

#menuu67485
{
	z-index: 75;
	width: 236px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 469px;
}

#u67514
{
	width: 236px;
	background-color: transparent;
	position: relative;
}

#u67517
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u67517:hover
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u67517:active
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u67518
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67518.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67517:hover #u67518
{
	background: transparent url("../images/u67518-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67517:active #u67518
{
	background: transparent url("../images/u67518-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67517.MuseMenuActive #u67518
{
	background: transparent url("../images/u67518-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67504
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67504.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67501:hover #u67504
{
	background: transparent url("../images/u67504-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67501:active #u67504
{
	background: transparent url("../images/u67504-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67501.MuseMenuActive #u67504
{
	background: transparent url("../images/u67504-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67496
{
	width: 236px;
	min-height: 38px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u67496.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	width: 236px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u67497-4
{
	width: 236px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: -1px;
}

#u67497-4_clip
{
	overflow: hidden;
	width: 236px;
	height: 38px;
	vertical-align: top;
}

#u67497-4_img
{
	display: block;
}

#u67546
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67546.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67543:hover #u67546
{
	background: transparent url("../images/u67546-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67543:active #u67546
{
	background: transparent url("../images/u67546-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67543.MuseMenuActive #u67546
{
	background: transparent url("../images/u67546-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67501,#u67543,#u67552
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u67554
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67554.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67552:hover #u67554
{
	background: transparent url("../images/u67554-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67552:active #u67554
{
	background: transparent url("../images/u67554-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67552.MuseMenuActive #u67554
{
	background: transparent url("../images/u67554-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67508
{
	width: 236px;
	min-height: 38px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u67509
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u67509.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67509 .fluid_height_spacer
{
	padding-bottom: 16.101694915254235%;
}

#u67508:hover #u67509
{
	background: transparent url("../images/u67509-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67508:active #u67509
{
	background: transparent url("../images/u67509-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67508.MuseMenuActive #u67509
{
	background: transparent url("../images/u67509-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67489
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67489.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67487:hover #u67489
{
	background: transparent url("../images/u67489-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67487:active #u67489
{
	background: transparent url("../images/u67489-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67487.MuseMenuActive #u67489
{
	background: transparent url("../images/u67489-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67541
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67541.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67538:hover #u67541
{
	background: transparent url("../images/u67541-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67538:active #u67541
{
	background: transparent url("../images/u67541-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67538.MuseMenuActive #u67541
{
	background: transparent url("../images/u67541-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67532
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67532.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67531:hover #u67532
{
	background: transparent url("../images/u67532-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67531:active #u67532
{
	background: transparent url("../images/u67532-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67531.MuseMenuActive #u67532
{
	background: transparent url("../images/u67532-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67500,#u67493,#u67542,#u67549,#u67507,#u67486,#u67535,#u67528,#u67521
{
	width: 236px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u67487,#u67538,#u67531,#u67524
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u67527
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67527.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67518 .fluid_height_spacer,#u67504 .fluid_height_spacer,#u67546 .fluid_height_spacer,#u67554 .fluid_height_spacer,#u67489 .fluid_height_spacer,#u67541 .fluid_height_spacer,#u67532 .fluid_height_spacer,#u67527 .fluid_height_spacer
{
	padding-bottom: 8.050847457627118%;
}

#u67524:hover #u67527
{
	background: transparent url("../images/u67527-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67524:active #u67527
{
	background: transparent url("../images/u67527-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67524.MuseMenuActive #u67527
{
	background: transparent url("../images/u67527-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu65626
{
	width: 0.01px;
	margin-top: 34px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

